## node-envinfo 7.11.0+~cs14.3.0

=== debian/changelog ===
node-envinfo (7.11.0+~cs14.3.0-4) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from node-ts-jest. Closes: #1116800.
  * d/control: Add nodejs:any to Depends (lintian error).
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sun, 12 Oct 2025 22:30:00 +0200

node-envinfo (7.11.0+~cs14.3.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Mon, 12 Feb 2024 21:10:17 +0000

node-envinfo (7.11.0+~cs14.3.0-2) experimental; urgency=medium

  * Break against webpack and not node-webpack

 -- Bastien Roucariès <rouca@debian.org>  Fri, 05 Jan 2024 15:22:54 +0000

node-envinfo (7.11.0+~cs14.3.0-1) experimental; urgency=medium

  * Add types for node-envinfo
  * Fix copyright comments from ftpmasters.
  * Depends on node-which

 -- Bastien Roucariès <rouca@debian.org>  Sat, 11 Nov 2023 19:27:59 +0000

node-envinfo (7.11.0+~cs13.4.1-1) experimental; urgency=medium

  * Initial release (Closes: #1055585)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 08 Nov 2023 15:13:22 +0000
