=== debian/control ===
Source: node-envinfo
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucaries <rouca@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , webpack
 , node-glob
 , node-which,
 , node-minimist
 , node-minimatch
 , node-types-node
 , node-ts-loader
 , node-execa (>= 8.0.0~)
 , node-jest <!nocheck>
 , node-ts-jest
 , ava <!nocheck>
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , rollup
 , node-babel7
 , node-babel-loader
Standards-Version: 4.7.2
Homepage: https://github.com/tabrindle/envinfo#readme
Vcs-Git: https://salsa.debian.org/js-team/node-envinfo.git
Vcs-Browser: https://salsa.debian.org/js-team/node-envinfo

Package: node-envinfo
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs:any
 , node-execa (>= 8.0.0~)
 , node-glob
 , node-minimist
 , node-minimatch
 , node-which
Provides: ${nodejs:Provides}
Breaks: webpack (<< 5.76.1+dfsg1+~cs17.16.16-2~)
Replaces: webpack (<< 5.76.1+dfsg1+~cs17.16.16-2~)
Description: Generate reports of the common details used by Node.js packages
 This package generate reports of common software installed on a computer,
 including browser version, Node.js version, Operating System and programming
 language support.
 .
 This is used by webpack a javascript module bundler, for generating build
 time report.
 .
 Node.js is an event-based server-side JavaScript engine.
