=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+@ARCHIVE_EXT@)/node-envinfo-$1/ \
 https://github.com/tabrindle/envinfo/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
component=os-name,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-os-name-$1/ \
 https://github.com/sindresorhus/os-name/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=macos-release,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-macos-release-$1/ \
 https://github.com/sindresorhus/macos-release/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=windows-release,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-windows-release-$1/ \
 https://github.com/sindresorhus/windows-release/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
#opts="searchmode=plain,component=yamlify-object,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-yamlify-object-$1/" \
# https://registry.npmjs.org/yamlify-object https://registry.npmjs.org/yamlify-object/-/yamlify-object-([\d\.]+)@ARCHIVE_EXT@ checksum
opts=\
mode=git,\
pgpmode=none,\
pretty="1.0.0+git%cd.%h",\
component=yamlify-object,\
filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-yamlify-object-$1/ \
 https://github.com/eugeny-dementev/yamlify-object HEAD


# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-envinfo,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-envinfo-$1/" \
 https://registry.npmjs.org/@types/envinfo https://registry.npmjs.org/@types/envinfo/-/envinfo-([\d\.]+)@ARCHIVE_EXT@ ignore
